Oracle Installation Error

Problem in installing Oracle10gR2 on RHEL 5.2 & Solution

When trying to install the Oracle10gR2 (10.2) software on a Red Hat Enterprise Linux release 5 (RHEL5) server, the prerequisite checks fail. Oracle Universal Installer (OUI) initially fails with the following error: Checking installer requirements… Checking operating system version: must be redhat-3, SuSE-9, redhat-4, UnitedLinux-1.0, asianux-1 or asianux-2 Failed <<<< After adding redhat-5 to the…

Details